20 Replies Latest reply: Jan 9, 2015 6:04 AM by Panthalassa RSS

    Getting the "Not a valid widget" error when trying to insert a Smart Interaction into a Captivate 6

    swcs_ncoa Community Member

      I am suddenly getting the "Not a valid widget" error when trying to insert a smart interaction into a Captivate 6 project. Is anyone else having that issue? Or more importantly, know of a fix for it?